{
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Atmospheric Parameters",
	"description": "Atmospheric parameters",
	"type": "object",
	"properties": {
		"temperature": {
			"type": "number",
			"description": "Temperature along measurement path [°C]"
		},
		"pressure": {
			"type": "number",
			"description": "Pressure along measurment path [mbar]"
		},
		"rel_humidity": {
			"type": "number",
			"description": "Relative humidity along measurement path [%]"
		},
		"pressure_sl": {
			"type": "number",
			"description": "Atmospheric pressure at sea level [mbar]"
		},
		"amsl": {
			"type": "number",
			"description": "Height above mean sea level (AMSL) [m]"
		},
		"group_velocity": {
			"type": "number",
			"description": "Group velocity of laser beam [m/s]"
		},
		"attenuation": {
			"type": "number",
			"description": "Atmospheric attenuation [1/km]"
		},
		"wavelength": {
			"type": "number",
			"description": "Laser wavelength [nm]"
		}
	},
	"required": [
		"temperature",
		"pressure",
		"rel_humidity",
		"pressure_sl",
		"amsl",
		"group_velocity",
		"attenuation",
		"wavelength"
	]
}